package com.wall.photography.wallpapers.connector;

import com.wall.photography.wallpapers.mybean.MyData;

public interface OnItemClick {

    void onItemClickAction(MyData info);

    default void onClickMore(String name){}
}
